RubyGems Navigation menu

posthog-ruby 1.0.0.pre

The PostHog ruby library

Versions:

  1. 1.2.0 - June 18, 2021 (12.5 KB)
  2. 1.1.0 - December 15, 2020 (11 KB)
  3. 1.0.1 - February 20, 2020 (11 KB)
  4. 1.0.0.pre - February 20, 2020 (11 KB)

Development Dependencies (8):

  • activesupport ~> 4.1.11
  • codecov ~> 0.1.4
  • commander ~> 4.4
  • oj ~> 3.6.2
  • rake ~> 10.3
  • rspec ~> 3.0
  • rubocop ~> 0.51.0
  • tzinfo = 1.2.1
  • Owners:

    Pushed by:

    SHA 256 checksum:

    cb5ee266520797b5ac3c8646d33536184cac5cf47ca5ecee041b77ce1dc4aa9b

    Total downloads 42,034

    For this version 543

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Required Rubygems Version: > 1.3.1

    Links: